<?xml version="1.0"?>
<font file="em_38.png"> 
  <info face="Earth's Mightiest" size="38" bold="0" italic="0" charset="" unicode="1" stretchH="100" smooth="1" aa="4" padding="3,3,3,3" spacing="0,0" outline="0"/>
  <common lineHeight="38" base="32" scaleW="700" scaleH="200" pages="1" packed="0" alphaChnl="0" redChnl="0" greenChnl="0" blueChnl="0"/>
  <pages>
    <page id="0" file="em_38.png" />
  </pages>
  <chars count="232">
    <char id="32" x="160" y="158" width="7" height="6" xoffset="-3" yoffset="35" xadvance="9" page="0" chnl="15" />
    <char id="33" x="60" y="103" width="11" height="30" xoffset="-2" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="34" x="584" y="123" width="16" height="12" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="35" x="495" y="35" width="23" height="31" xoffset="-3" yoffset="5" xadvance="20" page="0" chnl="15" />
    <char id="36" x="238" y="100" width="17" height="29" xoffset="-3" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="37" x="221" y="100" width="17" height="29" xoffset="-2" yoffset="6" xadvance="14" page="0" chnl="15" />
    <char id="38" x="116" y="132" width="18" height="26" xoffset="-3" yoffset="7" xadvance="14" page="0" chnl="15" />
    <char id="39" x="664" y="122" width="10" height="12" xoffset="-3" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="40" x="131" y="72" width="13" height="31" xoffset="-3" yoffset="5" xadvance="9" page="0" chnl="15" />
    <char id="41" x="144" y="71" width="13" height="31" xoffset="-3" yoffset="5" xadvance="10" page="0" chnl="15" />
    <char id="42" x="465" y="125" width="15" height="15" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="43" x="422" y="126" width="14" height="17" xoffset="-3" yoffset="13" xadvance="11" page="0" chnl="15" />
    <char id="44" x="552" y="123" width="10" height="14" xoffset="-3" yoffset="25" xadvance="7" page="0" chnl="15" />
    <char id="45" x="137" y="158" width="13" height="10" xoffset="-3" yoffset="17" xadvance="9" page="0" chnl="15" />
    <char id="46" x="150" y="158" width="10" height="10" xoffset="-3" yoffset="25" xadvance="7" page="0" chnl="15" />
    <char id="47" x="30" y="103" width="15" height="30" xoffset="-2" yoffset="6" xadvance="11" page="0" chnl="15" />
    <char id="48" x="433" y="67" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="49" x="82" y="103" width="11" height="30" xoffset="-3" yoffset="5" xadvance="8" page="0" chnl="15" />
    <char id="50" x="51" y="72" width="17" height="31" xoffset="-3" yoffset="4" xadvance="13" page="0" chnl="15" />
    <char id="51" x="505" y="66" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="52" x="625" y="65" width="17" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="53" x="591" y="66" width="17" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="54" x="469" y="67" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="55" x="315" y="99" width="14" height="29" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="56" x="303" y="69" width="19" height="30" xoffset="-3" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="57" x="451" y="67" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="58" x="358" y="127" width="10" height="20" xoffset="-3" yoffset="15" xadvance="7" page="0" chnl="15" />
    <char id="59" x="253" y="129" width="10" height="24" xoffset="-3" yoffset="15" xadvance="7" page="0" chnl="15" />
    <char id="60" x="227" y="129" width="13" height="26" xoffset="-3" yoffset="7" xadvance="9" page="0" chnl="15" />
    <char id="61" x="436" y="125" width="13" height="16" xoffset="-3" yoffset="14" xadvance="9" page="0" chnl="15" />
    <char id="62" x="240" y="129" width="13" height="26" xoffset="-3" yoffset="7" xadvance="9" page="0" chnl="15" />
    <char id="63" x="68" y="72" width="17" height="31" xoffset="-3" yoffset="4" xadvance="13" page="0" chnl="15" />
    <char id="64" x="608" y="66" width="17" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="65" x="541" y="35" width="22" height="31" xoffset="-3" yoffset="4" xadvance="17" page="0" chnl="15" />
    <char id="66" x="487" y="66" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="67" x="574" y="66" width="17" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="68" x="642" y="65" width="17" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="69" x="45" y="103" width="15" height="30" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="70" x="285" y="100" width="15" height="29" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="71" x="540" y="66" width="17" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="72" x="523" y="66" width="17" height="30" xoffset="-2" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="73" x="329" y="99" width="11" height="29" xoffset="-2" yoffset="6" xadvance="8" page="0" chnl="15" />
    <char id="74" x="397" y="68" width="18" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="75" x="166" y="102" width="19" height="29" xoffset="-3" yoffset="6" xadvance="14" page="0" chnl="15" />
    <char id="76" x="675" y="65" width="15" height="30" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="77" x="518" y="35" width="23" height="31" xoffset="-3" yoffset="4" xadvance="20" page="0" chnl="15" />
    <char id="78" x="557" y="66" width="17" height="30" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="79" x="379" y="68" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="80" x="415" y="68" width="18" height="30" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="81" x="563" y="35" width="20" height="31" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="82" x="678" y="34" width="18" height="31" xoffset="-3" yoffset="4" xadvance="14" page="0" chnl="15" />
    <char id="83" x="0" y="72" width="17" height="31" xoffset="-3" yoffset="4" xadvance="13" page="0" chnl="15" />
    <char id="84" x="659" y="65" width="16" height="30" xoffset="-3" yoffset="5" xadvance="12" page="0" chnl="15" />
    <char id="85" x="360" y="68" width="19" height="30" xoffset="-3" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="86" x="659" y="34" width="19" height="31" xoffset="-3" yoffset="4" xadvance="15" page="0" chnl="15" />
    <char id="87" x="220" y="70" width="23" height="30" xoffset="-3" yoffset="5" xadvance="20" page="0" chnl="15" />
    <char id="88" x="284" y="70" width="19" height="30" xoffset="-3" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="89" x="640" y="34" width="19" height="31" xoffset="-3" yoffset="4" xadvance="14" page="0" chnl="15" />
    <char id="90" x="15" y="103" width="15" height="30" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="91" x="127" y="38" width="13" height="34" xoffset="-3" yoffset="3" xadvance="10" page="0" chnl="15" />
    <char id="92" x="0" y="103" width="15" height="30" xoffset="-2" yoffset="6" xadvance="10" page="0" chnl="15" />
    <char id="93" x="114" y="38" width="13" height="34" xoffset="-3" yoffset="3" xadvance="10" page="0" chnl="15" />
    <char id="94" x="494" y="123" width="14" height="15" xoffset="-3" yoffset="6" xadvance="10" page="0" chnl="15" />
    <char id="95" x="63" y="160" width="19" height="10" xoffset="-3" yoffset="30" xadvance="10" page="0" chnl="15" />
    <char id="96" x="674" y="122" width="10" height="12" xoffset="-3" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="97" x="97" y="132" width="19" height="26" xoffset="-3" yoffset="9" xadvance="15" page="0" chnl="15" />
    <char id="98" x="633" y="95" width="16" height="27" xoffset="-3" yoffset="8" xadvance="12" page="0" chnl="15" />
    <char id="99" x="0" y="133" width="15" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="100" x="15" y="133" width="15" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="101" x="199" y="130" width="14" height="26" xoffset="-3" yoffset="9" xadvance="10" page="0" chnl="15" />
    <char id="102" x="213" y="129" width="14" height="26" xoffset="-3" yoffset="8" xadvance="10" page="0" chnl="15" />
    <char id="103" x="30" y="133" width="15" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="104" x="617" y="96" width="16" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="105" x="690" y="65" width="9" height="25" xoffset="-2" yoffset="9" xadvance="6" page="0" chnl="15" />
    <char id="106" x="183" y="131" width="16" height="26" xoffset="-3" yoffset="9" xadvance="11" page="0" chnl="15" />
    <char id="107" x="151" y="132" width="16" height="26" xoffset="-3" yoffset="9" xadvance="12" page="0" chnl="15" />
    <char id="108" x="59" y="133" width="13" height="27" xoffset="-3" yoffset="8" xadvance="10" page="0" chnl="15" />
    <char id="109" x="530" y="96" width="21" height="27" xoffset="-3" yoffset="8" xadvance="17" page="0" chnl="15" />
    <char id="110" x="601" y="96" width="16" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="111" x="585" y="96" width="16" height="27" xoffset="-3" yoffset="8" xadvance="12" page="0" chnl="15" />
    <char id="112" x="167" y="131" width="16" height="26" xoffset="-3" yoffset="9" xadvance="12" page="0" chnl="15" />
    <char id="113" x="435" y="97" width="18" height="28" xoffset="-3" yoffset="8" xadvance="12" page="0" chnl="15" />
    <char id="114" x="649" y="95" width="16" height="27" xoffset="-3" yoffset="8" xadvance="12" page="0" chnl="15" />
    <char id="115" x="680" y="95" width="15" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="116" x="665" y="95" width="15" height="27" xoffset="-3" yoffset="8" xadvance="11" page="0" chnl="15" />
    <char id="117" x="134" y="132" width="17" height="26" xoffset="-2" yoffset="9" xadvance="14" page="0" chnl="15" />
    <char id="118" x="470" y="97" width="17" height="28" xoffset="-3" yoffset="7" xadvance="12" page="0" chnl="15" />
    <char id="119" x="509" y="96" width="21" height="27" xoffset="-3" yoffset="8" xadvance="17" page="0" chnl="15" />
    <char id="120" x="568" y="96" width="17" height="27" xoffset="-3" yoffset="8" xadvance="13" page="0" chnl="15" />
    <char id="121" x="453" y="97" width="17" height="28" xoffset="-3" yoffset="7" xadvance="12" page="0" chnl="15" />
    <char id="122" x="45" y="133" width="14" height="27" xoffset="-3" yoffset="8" xadvance="10" page="0" chnl="15" />
    <char id="123" x="170" y="70" width="13" height="31" xoffset="-3" yoffset="5" xadvance="9" page="0" chnl="15" />
    <char id="124" x="272" y="37" width="11" height="33" xoffset="-2" yoffset="4" xadvance="8" page="0" chnl="15" />
    <char id="125" x="157" y="71" width="13" height="31" xoffset="-3" yoffset="5" xadvance="9" page="0" chnl="15" />
    <char id="126" x="648" y="122" width="16" height="12" xoffset="-3" yoffset="15" xadvance="12" page="0" chnl="15" />
    <char id="160" x="693" y="0" width="7" height="6" xoffset="-3" yoffset="35" xadvance="9" page="0" chnl="15" />
    <char id="161" x="71" y="103" width="11" height="30" xoffset="-2" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="162" x="116" y="72" width="15" height="31" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="163" x="322" y="69" width="19" height="30" xoffset="-3" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="164" x="368" y="127" width="19" height="19" xoffset="-3" yoffset="7" xadvance="14" page="0" chnl="15" />
    <char id="165" x="583" y="35" width="19" height="31" xoffset="-3" yoffset="4" xadvance="14" page="0" chnl="15" />
    <char id="166" x="283" y="37" width="11" height="33" xoffset="-2" yoffset="4" xadvance="8" page="0" chnl="15" />
    <char id="167" x="17" y="72" width="17" height="31" xoffset="-3" yoffset="4" xadvance="13" page="0" chnl="15" />
    <char id="168" x="82" y="159" width="16" height="10" xoffset="-3" yoffset="1" xadvance="13" page="0" chnl="15" />
    <char id="169" x="373" y="98" width="33" height="28" xoffset="-3" yoffset="5" xadvance="27" page="0" chnl="15" />
    <char id="170" x="318" y="128" width="15" height="20" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="171" x="142" y="103" width="24" height="29" xoffset="-3" yoffset="5" xadvance="21" page="0" chnl="15" />
    <char id="172" x="508" y="123" width="18" height="14" xoffset="-3" yoffset="17" xadvance="14" page="0" chnl="15" />
    <char id="173" x="124" y="158" width="13" height="10" xoffset="-3" yoffset="17" xadvance="9" page="0" chnl="15" />
    <char id="174" x="340" y="99" width="33" height="28" xoffset="-3" yoffset="5" xadvance="27" page="0" chnl="15" />
    <char id="175" x="44" y="160" width="19" height="10" xoffset="-4" yoffset="-1" xadvance="10" page="0" chnl="15" />
    <char id="176" x="400" y="126" width="13" height="19" xoffset="-3" yoffset="5" xadvance="9" page="0" chnl="15" />
    <char id="177" x="280" y="129" width="14" height="22" xoffset="-3" yoffset="12" xadvance="11" page="0" chnl="15" />
    <char id="178" x="346" y="127" width="12" height="20" xoffset="-3" yoffset="5" xadvance="9" page="0" chnl="15" />
    <char id="179" x="333" y="128" width="13" height="20" xoffset="-3" yoffset="5" xadvance="9" page="0" chnl="15" />
    <char id="180" x="10" y="160" width="11" height="11" xoffset="-3" yoffset="-1" xadvance="6" page="0" chnl="15" />
    <char id="181" x="314" y="37" width="20" height="32" xoffset="-2" yoffset="9" xadvance="14" page="0" chnl="15" />
    <char id="182" x="93" y="103" width="25" height="29" xoffset="-3" yoffset="6" xadvance="21" page="0" chnl="15" />
    <char id="183" x="526" y="123" width="13" height="14" xoffset="-3" yoffset="12" xadvance="10" page="0" chnl="15" />
    <char id="184" x="572" y="123" width="12" height="13" xoffset="0" yoffset="27" xadvance="13" page="0" chnl="15" />
    <char id="185" x="413" y="126" width="9" height="18" xoffset="-3" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="186" x="387" y="126" width="13" height="19" xoffset="-3" yoffset="5" xadvance="10" page="0" chnl="15" />
    <char id="187" x="118" y="103" width="24" height="29" xoffset="-3" yoffset="5" xadvance="21" page="0" chnl="15" />
    <char id="188" x="602" y="35" width="19" height="31" xoffset="-3" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="189" x="621" y="34" width="19" height="31" xoffset="-3" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="190" x="472" y="35" width="23" height="31" xoffset="-3" yoffset="5" xadvance="19" page="0" chnl="15" />
    <char id="191" x="34" y="72" width="17" height="31" xoffset="-3" yoffset="4" xadvance="13" page="0" chnl="15" />
    <char id="192" x="44" y="0" width="22" height="38" xoffset="-3" yoffset="-3" xadvance="17" page="0" chnl="15" />
    <char id="193" x="66" y="0" width="22" height="38" xoffset="-3" yoffset="-3" xadvance="17" page="0" chnl="15" />
    <char id="194" x="22" y="0" width="22" height="38" xoffset="-3" yoffset="-3" xadvance="17" page="0" chnl="15" />
    <char id="195" x="141" y="0" width="22" height="37" xoffset="-3" yoffset="-2" xadvance="17" page="0" chnl="15" />
    <char id="196" x="406" y="0" width="22" height="36" xoffset="-3" yoffset="-1" xadvance="17" page="0" chnl="15" />
    <char id="197" x="0" y="0" width="22" height="38" xoffset="-3" yoffset="-3" xadvance="17" page="0" chnl="15" />
    <char id="198" x="360" y="37" width="28" height="31" xoffset="-3" yoffset="4" xadvance="24" page="0" chnl="15" />
    <char id="199" x="507" y="0" width="17" height="35" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="200" x="347" y="0" width="15" height="37" xoffset="-3" yoffset="-2" xadvance="11" page="0" chnl="15" />
    <char id="201" x="362" y="0" width="15" height="37" xoffset="-3" yoffset="-2" xadvance="11" page="0" chnl="15" />
    <char id="202" x="331" y="0" width="16" height="37" xoffset="-3" yoffset="-2" xadvance="11" page="0" chnl="15" />
    <char id="203" x="541" y="0" width="16" height="35" xoffset="-3" yoffset="0" xadvance="12" page="0" chnl="15" />
    <char id="204" x="459" y="0" width="11" height="36" xoffset="-2" yoffset="-1" xadvance="8" page="0" chnl="15" />
    <char id="205" x="447" y="0" width="12" height="36" xoffset="-2" yoffset="-1" xadvance="8" page="0" chnl="15" />
    <char id="206" x="392" y="0" width="14" height="37" xoffset="-3" yoffset="-2" xadvance="8" page="0" chnl="15" />
    <char id="207" x="573" y="0" width="16" height="35" xoffset="-3" yoffset="0" xadvance="11" page="0" chnl="15" />
    <char id="208" x="264" y="70" width="20" height="30" xoffset="-3" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="209" x="107" y="0" width="17" height="38" xoffset="-3" yoffset="-3" xadvance="13" page="0" chnl="15" />
    <char id="210" x="277" y="0" width="18" height="37" xoffset="-3" yoffset="-2" xadvance="14" page="0" chnl="15" />
    <char id="211" x="313" y="0" width="18" height="37" xoffset="-3" yoffset="-2" xadvance="14" page="0" chnl="15" />
    <char id="212" x="295" y="0" width="18" height="37" xoffset="-3" yoffset="-2" xadvance="14" page="0" chnl="15" />
    <char id="213" x="220" y="0" width="19" height="37" xoffset="-3" yoffset="-2" xadvance="14" page="0" chnl="15" />
    <char id="214" x="489" y="0" width="18" height="35" xoffset="-3" yoffset="0" xadvance="14" page="0" chnl="15" />
    <char id="215" x="551" y="96" width="17" height="27" xoffset="-3" yoffset="8" xadvance="13" page="0" chnl="15" />
    <char id="216" x="201" y="0" width="19" height="37" xoffset="-3" yoffset="2" xadvance="14" page="0" chnl="15" />
    <char id="217" x="182" y="0" width="19" height="37" xoffset="-3" yoffset="-2" xadvance="16" page="0" chnl="15" />
    <char id="218" x="163" y="0" width="19" height="37" xoffset="-3" yoffset="-2" xadvance="16" page="0" chnl="15" />
    <char id="219" x="88" y="0" width="19" height="38" xoffset="-3" yoffset="-3" xadvance="16" page="0" chnl="15" />
    <char id="220" x="428" y="0" width="19" height="36" xoffset="-3" yoffset="-1" xadvance="16" page="0" chnl="15" />
    <char id="221" x="239" y="0" width="19" height="37" xoffset="-3" yoffset="-2" xadvance="14" page="0" chnl="15" />
    <char id="222" x="185" y="101" width="18" height="29" xoffset="-3" yoffset="6" xadvance="14" page="0" chnl="15" />
    <char id="223" x="658" y="0" width="18" height="34" xoffset="-3" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="224" x="140" y="38" width="19" height="33" xoffset="-3" yoffset="2" xadvance="15" page="0" chnl="15" />
    <char id="225" x="159" y="37" width="19" height="33" xoffset="-3" yoffset="2" xadvance="15" page="0" chnl="15" />
    <char id="226" x="639" y="0" width="19" height="34" xoffset="-3" yoffset="1" xadvance="15" page="0" chnl="15" />
    <char id="227" x="619" y="0" width="20" height="34" xoffset="-3" yoffset="1" xadvance="15" page="0" chnl="15" />
    <char id="228" x="294" y="37" width="20" height="32" xoffset="-3" yoffset="3" xadvance="15" page="0" chnl="15" />
    <char id="229" x="470" y="0" width="19" height="35" xoffset="-3" yoffset="0" xadvance="15" page="0" chnl="15" />
    <char id="230" x="72" y="133" width="25" height="26" xoffset="-3" yoffset="9" xadvance="21" page="0" chnl="15" />
    <char id="231" x="300" y="100" width="15" height="29" xoffset="-3" yoffset="10" xadvance="10" page="0" chnl="15" />
    <char id="232" x="244" y="37" width="14" height="33" xoffset="-3" yoffset="2" xadvance="10" page="0" chnl="15" />
    <char id="233" x="230" y="37" width="14" height="33" xoffset="-3" yoffset="2" xadvance="10" page="0" chnl="15" />
    <char id="234" x="589" y="0" width="15" height="35" xoffset="-3" yoffset="0" xadvance="10" page="0" chnl="15" />
    <char id="235" x="334" y="37" width="15" height="32" xoffset="-3" yoffset="3" xadvance="10" page="0" chnl="15" />
    <char id="236" x="183" y="70" width="12" height="31" xoffset="-3" yoffset="3" xadvance="6" page="0" chnl="15" />
    <char id="237" x="349" y="37" width="11" height="32" xoffset="-2" yoffset="2" xadvance="6" page="0" chnl="15" />
    <char id="238" x="258" y="37" width="14" height="33" xoffset="-3" yoffset="1" xadvance="7" page="0" chnl="15" />
    <char id="239" x="101" y="72" width="15" height="31" xoffset="-3" yoffset="3" xadvance="10" page="0" chnl="15" />
    <char id="240" x="243" y="70" width="21" height="30" xoffset="-3" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="241" x="83" y="38" width="16" height="34" xoffset="-3" yoffset="1" xadvance="11" page="0" chnl="15" />
    <char id="242" x="67" y="38" width="16" height="34" xoffset="-3" yoffset="1" xadvance="12" page="0" chnl="15" />
    <char id="243" x="51" y="38" width="16" height="34" xoffset="-3" yoffset="1" xadvance="12" page="0" chnl="15" />
    <char id="244" x="557" y="0" width="16" height="35" xoffset="-3" yoffset="0" xadvance="12" page="0" chnl="15" />
    <char id="245" x="0" y="38" width="17" height="34" xoffset="-3" yoffset="1" xadvance="12" page="0" chnl="15" />
    <char id="246" x="178" y="37" width="18" height="33" xoffset="-3" yoffset="2" xadvance="12" page="0" chnl="15" />
    <char id="247" x="263" y="129" width="17" height="22" xoffset="-3" yoffset="11" xadvance="14" page="0" chnl="15" />
    <char id="248" x="85" y="72" width="16" height="31" xoffset="-3" yoffset="7" xadvance="11" page="0" chnl="15" />
    <char id="249" x="17" y="38" width="17" height="34" xoffset="-2" yoffset="1" xadvance="14" page="0" chnl="15" />
    <char id="250" x="676" y="0" width="17" height="34" xoffset="-2" yoffset="1" xadvance="14" page="0" chnl="15" />
    <char id="251" x="524" y="0" width="17" height="35" xoffset="-2" yoffset="0" xadvance="14" page="0" chnl="15" />
    <char id="252" x="213" y="37" width="17" height="33" xoffset="-2" yoffset="2" xadvance="14" page="0" chnl="15" />
    <char id="253" x="34" y="38" width="17" height="34" xoffset="-3" yoffset="1" xadvance="12" page="0" chnl="15" />
    <char id="254" x="203" y="100" width="18" height="29" xoffset="-3" yoffset="6" xadvance="14" page="0" chnl="15" />
    <char id="255" x="196" y="37" width="17" height="33" xoffset="-3" yoffset="2" xadvance="12" page="0" chnl="15" />
    <char id="338" x="195" y="70" width="25" height="30" xoffset="-3" yoffset="5" xadvance="21" page="0" chnl="15" />
    <char id="339" x="487" y="96" width="22" height="27" xoffset="-3" yoffset="8" xadvance="18" page="0" chnl="15" />
    <char id="352" x="124" y="0" width="17" height="38" xoffset="-3" yoffset="-3" xadvance="13" page="0" chnl="15" />
    <char id="353" x="604" y="0" width="15" height="35" xoffset="-3" yoffset="0" xadvance="11" page="0" chnl="15" />
    <char id="376" x="258" y="0" width="19" height="37" xoffset="-3" yoffset="-2" xadvance="14" page="0" chnl="15" />
    <char id="381" x="377" y="0" width="15" height="37" xoffset="-3" yoffset="-2" xadvance="11" page="0" chnl="15" />
    <char id="382" x="99" y="38" width="15" height="34" xoffset="-3" yoffset="1" xadvance="10" page="0" chnl="15" />
    <char id="402" x="341" y="69" width="19" height="30" xoffset="-3" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="710" x="480" y="125" width="14" height="15" xoffset="-3" yoffset="6" xadvance="11" page="0" chnl="15" />
    <char id="732" x="616" y="123" width="16" height="12" xoffset="-3" yoffset="0" xadvance="12" page="0" chnl="15" />
    <char id="8211" x="98" y="158" width="13" height="10" xoffset="-3" yoffset="17" xadvance="9" page="0" chnl="15" />
    <char id="8212" x="111" y="158" width="13" height="10" xoffset="-3" yoffset="17" xadvance="9" page="0" chnl="15" />
    <char id="8216" x="684" y="122" width="10" height="12" xoffset="-3" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="8217" x="0" y="160" width="10" height="12" xoffset="-3" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="8218" x="562" y="123" width="10" height="14" xoffset="-3" yoffset="25" xadvance="7" page="0" chnl="15" />
    <char id="8220" x="600" y="123" width="16" height="12" xoffset="-3" yoffset="5" xadvance="12" page="0" chnl="15" />
    <char id="8221" x="632" y="123" width="16" height="12" xoffset="-3" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="8222" x="449" y="125" width="16" height="15" xoffset="-3" yoffset="24" xadvance="13" page="0" chnl="15" />
    <char id="8224" x="388" y="37" width="28" height="31" xoffset="-3" yoffset="4" xadvance="24" page="0" chnl="15" />
    <char id="8225" x="416" y="36" width="28" height="31" xoffset="-3" yoffset="4" xadvance="24" page="0" chnl="15" />
    <char id="8226" x="539" y="123" width="13" height="14" xoffset="-3" yoffset="12" xadvance="10" page="0" chnl="15" />
    <char id="8230" x="21" y="160" width="23" height="10" xoffset="-3" yoffset="25" xadvance="20" page="0" chnl="15" />
    <char id="8240" x="444" y="36" width="28" height="31" xoffset="-3" yoffset="5" xadvance="25" page="0" chnl="15" />
    <char id="8249" x="270" y="100" width="15" height="29" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="8250" x="255" y="100" width="15" height="29" xoffset="-3" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="8364" x="406" y="98" width="29" height="28" xoffset="-2" yoffset="7" xadvance="25" page="0" chnl="15" />
    <char id="8482" x="294" y="129" width="24" height="21" xoffset="-3" yoffset="4" xadvance="19" page="0" chnl="15" />
    <char id="42213" x="694" y="122" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="42427" x="167" y="157" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="42680" x="173" y="157" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="42728" x="179" y="157" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43240" x="185" y="157" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43395" x="191" y="157" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43400" x="197" y="157" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43454" x="203" y="156" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43495" x="209" y="156" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43649" x="215" y="155" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43650" x="221" y="155" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43669" x="227" y="155" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43688" x="233" y="155" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
    <char id="43907" x="239" y="155" width="6" height="6" xoffset="-3" yoffset="35" xadvance="0" page="0" chnl="15" />
  </chars>
  <kernings count="287">
    <kerning first="34" second="65" amount="-6" />
    <kerning first="39" second="34" amount="-1" />
    <kerning first="39" second="39" amount="-1" />
    <kerning first="39" second="100" amount="-2" />
    <kerning first="39" second="108" amount="-2" />
    <kerning first="39" second="114" amount="-2" />
    <kerning first="39" second="115" amount="-3" />
    <kerning first="39" second="116" amount="-1" />
    <kerning first="39" second="118" amount="-2" />
    <kerning first="51" second="52" amount="-1" />
    <kerning first="54" second="55" amount="-1" />
    <kerning first="55" second="56" amount="-2" />
    <kerning first="55" second="65" amount="-3" />
    <kerning first="55" second="97" amount="-4" />
    <kerning first="56" second="57" amount="-1" />
    <kerning first="65" second="34" amount="-3" />
    <kerning first="65" second="39" amount="-3" />
    <kerning first="65" second="67" amount="-2" />
    <kerning first="65" second="71" amount="-2" />
    <kerning first="65" second="79" amount="-2" />
    <kerning first="65" second="81" amount="-2" />
    <kerning first="65" second="84" amount="-3" />
    <kerning first="65" second="85" amount="-2" />
    <kerning first="65" second="86" amount="-3" />
    <kerning first="65" second="87" amount="-1" />
    <kerning first="65" second="89" amount="-3" />
    <kerning first="65" second="99" amount="-2" />
    <kerning first="65" second="100" amount="-1" />
    <kerning first="65" second="111" amount="-2" />
    <kerning first="65" second="112" amount="-1" />
    <kerning first="65" second="113" amount="-2" />
    <kerning first="65" second="115" amount="-1" />
    <kerning first="65" second="116" amount="-2" />
    <kerning first="65" second="117" amount="-2" />
    <kerning first="65" second="118" amount="-2" />
    <kerning first="65" second="119" amount="-1" />
    <kerning first="65" second="121" amount="-3" />
    <kerning first="66" second="44" amount="-2" />
    <kerning first="66" second="46" amount="-2" />
    <kerning first="66" second="65" amount="-2" />
    <kerning first="67" second="44" amount="-2" />
    <kerning first="67" second="46" amount="-2" />
    <kerning first="67" second="65" amount="-1" />
    <kerning first="68" second="44" amount="-2" />
    <kerning first="68" second="46" amount="-2" />
    <kerning first="68" second="65" amount="-2" />
    <kerning first="68" second="86" amount="-2" />
    <kerning first="68" second="87" amount="-1" />
    <kerning first="68" second="89" amount="-3" />
    <kerning first="70" second="44" amount="-5" />
    <kerning first="70" second="46" amount="-5" />
    <kerning first="70" second="65" amount="-4" />
    <kerning first="70" second="97" amount="-4" />
    <kerning first="70" second="101" amount="-2" />
    <kerning first="70" second="105" amount="-3" />
    <kerning first="70" second="111" amount="-2" />
    <kerning first="70" second="114" amount="-2" />
    <kerning first="71" second="44" amount="-2" />
    <kerning first="71" second="46" amount="-2" />
    <kerning first="74" second="44" amount="-3" />
    <kerning first="74" second="46" amount="-3" />
    <kerning first="74" second="65" amount="-3" />
    <kerning first="74" second="97" amount="-3" />
    <kerning first="74" second="101" amount="-1" />
    <kerning first="74" second="111" amount="-1" />
    <kerning first="74" second="117" amount="-1" />
    <kerning first="75" second="67" amount="-1" />
    <kerning first="75" second="79" amount="-1" />
    <kerning first="75" second="111" amount="-1" />
    <kerning first="75" second="117" amount="-2" />
    <kerning first="75" second="121" amount="-2" />
    <kerning first="78" second="44" amount="-2" />
    <kerning first="78" second="46" amount="-2" />
    <kerning first="78" second="65" amount="-2" />
    <kerning first="79" second="44" amount="-3" />
    <kerning first="79" second="46" amount="-3" />
    <kerning first="79" second="65" amount="-3" />
    <kerning first="79" second="84" amount="-2" />
    <kerning first="79" second="86" amount="-2" />
    <kerning first="79" second="87" amount="-1" />
    <kerning first="79" second="88" amount="-2" />
    <kerning first="79" second="89" amount="-3" />
    <kerning first="80" second="44" amount="-7" />
    <kerning first="80" second="46" amount="-7" />
    <kerning first="80" second="65" amount="-4" />
    <kerning first="80" second="97" amount="-4" />
    <kerning first="80" second="101" amount="-1" />
    <kerning first="80" second="111" amount="-2" />
    <kerning first="81" second="44" amount="-1" />
    <kerning first="81" second="46" amount="-1" />
    <kerning first="81" second="85" amount="-1" />
    <kerning first="82" second="79" amount="-2" />
    <kerning first="82" second="84" amount="-1" />
    <kerning first="82" second="85" amount="-1" />
    <kerning first="82" second="86" amount="-2" />
    <kerning first="82" second="87" amount="-1" />
    <kerning first="82" second="121" amount="-1" />
    <kerning first="83" second="44" amount="-2" />
    <kerning first="83" second="46" amount="-2" />
    <kerning first="84" second="44" amount="-3" />
    <kerning first="84" second="45" amount="-2" />
    <kerning first="84" second="46" amount="-3" />
    <kerning first="84" second="58" amount="-2" />
    <kerning first="84" second="59" amount="-2" />
    <kerning first="84" second="65" amount="-3" />
    <kerning first="84" second="74" amount="-4" />
    <kerning first="84" second="79" amount="-2" />
    <kerning first="84" second="97" amount="-3" />
    <kerning first="84" second="101" amount="-1" />
    <kerning first="84" second="104" amount="-1" />
    <kerning first="84" second="105" amount="-1" />
    <kerning first="84" second="106" amount="-3" />
    <kerning first="84" second="110" amount="-1" />
    <kerning first="84" second="111" amount="-2" />
    <kerning first="84" second="114" amount="-1" />
    <kerning first="84" second="117" amount="-2" />
    <kerning first="84" second="119" amount="-1" />
    <kerning first="84" second="121" amount="-1" />
    <kerning first="85" second="44" amount="-3" />
    <kerning first="85" second="46" amount="-3" />
    <kerning first="85" second="65" amount="-3" />
    <kerning first="86" second="44" amount="-4" />
    <kerning first="86" second="45" amount="-3" />
    <kerning first="86" second="46" amount="-4" />
    <kerning first="86" second="58" amount="-3" />
    <kerning first="86" second="59" amount="-3" />
    <kerning first="86" second="65" amount="-4" />
    <kerning first="86" second="71" amount="-2" />
    <kerning first="86" second="79" amount="-3" />
    <kerning first="86" second="97" amount="-4" />
    <kerning first="86" second="101" amount="-2" />
    <kerning first="86" second="105" amount="-2" />
    <kerning first="86" second="111" amount="-3" />
    <kerning first="86" second="117" amount="-2" />
    <kerning first="87" second="44" amount="-2" />
    <kerning first="87" second="45" amount="-2" />
    <kerning first="87" second="46" amount="-2" />
    <kerning first="87" second="58" amount="-2" />
    <kerning first="87" second="59" amount="-2" />
    <kerning first="87" second="65" amount="-2" />
    <kerning first="87" second="79" amount="-2" />
    <kerning first="87" second="97" amount="-2" />
    <kerning first="87" second="101" amount="-1" />
    <kerning first="87" second="104" amount="-1" />
    <kerning first="87" second="105" amount="-2" />
    <kerning first="87" second="111" amount="-2" />
    <kerning first="87" second="117" amount="-2" />
    <kerning first="87" second="121" amount="-1" />
    <kerning first="89" second="44" amount="-4" />
    <kerning first="89" second="45" amount="-3" />
    <kerning first="89" second="46" amount="-4" />
    <kerning first="89" second="58" amount="-3" />
    <kerning first="89" second="59" amount="-3" />
    <kerning first="89" second="65" amount="-4" />
    <kerning first="89" second="79" amount="-3" />
    <kerning first="89" second="83" amount="-2" />
    <kerning first="89" second="97" amount="-4" />
    <kerning first="89" second="101" amount="-2" />
    <kerning first="89" second="105" amount="-2" />
    <kerning first="89" second="111" amount="-3" />
    <kerning first="89" second="117" amount="-2" />
    <kerning first="97" second="86" amount="-2" />
    <kerning first="97" second="103" amount="-1" />
    <kerning first="97" second="111" amount="-1" />
    <kerning first="97" second="112" amount="-1" />
    <kerning first="97" second="116" amount="-2" />
    <kerning first="97" second="118" amount="-2" />
    <kerning first="97" second="119" amount="-1" />
    <kerning first="97" second="121" amount="-3" />
    <kerning first="98" second="44" amount="-2" />
    <kerning first="98" second="46" amount="-2" />
    <kerning first="98" second="98" amount="-1" />
    <kerning first="98" second="108" amount="-1" />
    <kerning first="98" second="117" amount="-1" />
    <kerning first="98" second="118" amount="-2" />
    <kerning first="98" second="121" amount="-2" />
    <kerning first="99" second="44" amount="-1" />
    <kerning first="99" second="46" amount="-1" />
    <kerning first="99" second="104" amount="-1" />
    <kerning first="99" second="107" amount="-1" />
    <kerning first="99" second="108" amount="-1" />
    <kerning first="99" second="121" amount="-1" />
    <kerning first="100" second="100" amount="-1" />
    <kerning first="100" second="118" amount="-2" />
    <kerning first="100" second="119" amount="-1" />
    <kerning first="100" second="121" amount="-3" />
    <kerning first="101" second="44" amount="-2" />
    <kerning first="101" second="46" amount="-2" />
    <kerning first="101" second="98" amount="-1" />
    <kerning first="101" second="103" amount="-1" />
    <kerning first="101" second="112" amount="-1" />
    <kerning first="101" second="118" amount="-1" />
    <kerning first="101" second="119" amount="-1" />
    <kerning first="101" second="120" amount="-1" />
    <kerning first="101" second="121" amount="-1" />
    <kerning first="102" second="34" amount="-1" />
    <kerning first="102" second="39" amount="-1" />
    <kerning first="102" second="44" amount="-4" />
    <kerning first="102" second="46" amount="-4" />
    <kerning first="102" second="49" amount="-1" />
    <kerning first="102" second="97" amount="-3" />
    <kerning first="102" second="101" amount="-1" />
    <kerning first="102" second="102" amount="-1" />
    <kerning first="102" second="105" amount="-2" />
    <kerning first="102" second="108" amount="-1" />
    <kerning first="102" second="111" amount="-2" />
    <kerning first="103" second="44" amount="-1" />
    <kerning first="103" second="46" amount="-1" />
    <kerning first="103" second="97" amount="-1" />
    <kerning first="103" second="101" amount="-1" />
    <kerning first="103" second="103" amount="-1" />
    <kerning first="103" second="105" amount="-2" />
    <kerning first="103" second="111" amount="-1" />
    <kerning first="103" second="114" amount="-1" />
    <kerning first="103" second="121" amount="-1" />
    <kerning first="104" second="121" amount="-1" />
    <kerning first="105" second="118" amount="-1" />
    <kerning first="107" second="101" amount="-1" />
    <kerning first="107" second="111" amount="-2" />
    <kerning first="107" second="121" amount="-2" />
    <kerning first="108" second="55" amount="-1" />
    <kerning first="108" second="116" amount="-2" />
    <kerning first="108" second="119" amount="-2" />
    <kerning first="108" second="121" amount="-4" />
    <kerning first="109" second="117" amount="-1" />
    <kerning first="109" second="121" amount="-1" />
    <kerning first="110" second="117" amount="-1" />
    <kerning first="110" second="118" amount="-1" />
    <kerning first="110" second="121" amount="-1" />
    <kerning first="111" second="44" amount="-2" />
    <kerning first="111" second="46" amount="-2" />
    <kerning first="111" second="103" amount="-1" />
    <kerning first="111" second="118" amount="-1" />
    <kerning first="111" second="119" amount="-1" />
    <kerning first="111" second="120" amount="-1" />
    <kerning first="111" second="121" amount="-2" />
    <kerning first="112" second="44" amount="-6" />
    <kerning first="112" second="46" amount="-6" />
    <kerning first="112" second="121" amount="-2" />
    <kerning first="114" second="44" amount="-2" />
    <kerning first="114" second="45" amount="-2" />
    <kerning first="114" second="46" amount="-2" />
    <kerning first="114" second="58" amount="-2" />
    <kerning first="114" second="59" amount="-1" />
    <kerning first="114" second="97" amount="-2" />
    <kerning first="114" second="99" amount="-1" />
    <kerning first="114" second="100" amount="-1" />
    <kerning first="114" second="101" amount="-1" />
    <kerning first="114" second="103" amount="-1" />
    <kerning first="114" second="105" amount="-2" />
    <kerning first="114" second="107" amount="-1" />
    <kerning first="114" second="108" amount="-1" />
    <kerning first="114" second="109" amount="-1" />
    <kerning first="114" second="110" amount="-1" />
    <kerning first="114" second="111" amount="-2" />
    <kerning first="114" second="112" amount="-1" />
    <kerning first="114" second="113" amount="-1" />
    <kerning first="114" second="114" amount="-1" />
    <kerning first="114" second="115" amount="-1" />
    <kerning first="114" second="116" amount="-1" />
    <kerning first="114" second="117" amount="-2" />
    <kerning first="114" second="118" amount="-2" />
    <kerning first="114" second="121" amount="-2" />
    <kerning first="115" second="44" amount="-1" />
    <kerning first="115" second="46" amount="-1" />
    <kerning first="115" second="119" amount="-1" />
    <kerning first="116" second="106" amount="-2" />
    <kerning first="118" second="44" amount="-4" />
    <kerning first="118" second="46" amount="-4" />
    <kerning first="118" second="65" amount="-3" />
    <kerning first="118" second="97" amount="-3" />
    <kerning first="118" second="101" amount="-1" />
    <kerning first="118" second="111" amount="-2" />
    <kerning first="119" second="44" amount="-2" />
    <kerning first="119" second="46" amount="-2" />
    <kerning first="119" second="97" amount="-2" />
    <kerning first="119" second="101" amount="-1" />
    <kerning first="119" second="104" amount="-1" />
    <kerning first="119" second="111" amount="-1" />
    <kerning first="120" second="101" amount="-1" />
    <kerning first="121" second="44" amount="-3" />
    <kerning first="121" second="46" amount="-3" />
    <kerning first="121" second="97" amount="-3" />
    <kerning first="121" second="101" amount="-1" />
    <kerning first="121" second="111" amount="-2" />
    <kerning first="122" second="101" amount="-1" />
    <kerning first="122" second="111" amount="-2" />
  </kernings>
</font>
